@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c:wght@400;500;700;800;900&family=Noto+Serif+JP:wght@200..900&family=Oxygen:wght@300;400;700&display=swap"); /*文字シャギーを解消*/
h4,
h5,
h6,
p,
li,
ol,
dl,
label,
select,
button,
span,
table,
.no-shaggy {
  transform: rotate(0.03deg);
}

/*--------------------------------------------------
　分岐　サンプル
-------------------------------------------------*/
/*--------------------------------------------------
 *共通設定*
-------------------------------------------------*/
.content-1200 {
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 0.8rem;
  position: relative;
}
@media screen and (max-width: 991px) {
  .content-1200 {
    padding: 0;
  }
}

#blmn {
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-size: 1rem;
  width: 100%;
  color: #1a1a1a;
}
#blmn p {
  line-height: 1.15;
}

.main-bg {
  background-color: #10509a;
}

.noto-serif {
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-style: normal;
}

.bg-l-brown {
  background-color: #916f49;
}

.bg-d-brown {
  background-color: #42210b;
}

.bg-navy {
  background-color: #004090;
}

.bg-d-navy {
  background-color: #15355f;
}

hr {
  border-color: #919191 !important;
  margin: 10px 0;
}

/* 画像 hover:半透明 ＿＿＿＿＿＿＿＿＿＿＿*/
.tra:hover {
  opacity: 0.7;
  filter: alpha(opacity=70);
  transition: all 0.3s ease;
}

/*--------------------------------------------------
  mixin
-------------------------------------------------*/
/*--------------------------------------------------
  mainvisual
-------------------------------------------------*/
.mainvisual-area {
  width: 100%;
  margin: 0 auto;
  text-align: center;
  position: relative;
  overflow: hidden;
}

.mainvisual-title {
  width: 70%;
  margin: 10px auto 0;
  position: relative;
  z-index: 1;
}
@media all and (max-width: 1600px) {
  .mainvisual-title img {
    width: 100%;
    height: auto;
  }
  .mainvisual-title {
    width: 59%;
  }
}
@media (max-width: 768px) {
  .mainvisual-title {
    width: 95%;
    margin: 5px auto 0;
  }
}

.mainvisual-logo {
  width: 76%;
  margin: 0 auto;
}
@media (max-width: 768px) {
  .mainvisual-logo {
    width: 100%;
  }
}

.mainvisual-houzai {
  position: relative;
  margin: -93px auto 0 auto;
}
.mainvisual-houzai img {
  width: 100%;
  height: auto;
}
.mainvisual-houzai {
  width: 59%;
}
@media all and (max-width: 1600px) {
  .mainvisual-houzai {
    width: 51%;
    margin: -11% auto 0;
  }
}
@media (max-width: 768px) {
  .mainvisual-houzai {
    width: 52%;
    margin: -14% auto 36%;
  }
}

.mainvisual-fukidashi--hot {
  position: absolute;
  left: -70px;
  top: 120px;
  z-index: 2;
}
.mainvisual-fukidashi--hot img {
  width: 100%;
  height: auto;
}
.mainvisual-fukidashi--hot {
  width: 16%;
}
@media all and (max-width: 1600px) {
  .mainvisual-fukidashi--hot {
    width: 13%;
    left: 15%;
    top: 1%;
  }
}
@media (max-width: 768px) {
  .mainvisual-fukidashi--hot {
    width: 24%;
    left: 0;
    top: 60%;
  }
}

.mainvisual-fukidashi--ice {
  position: absolute;
  right: -130px;
  top: 46px;
  z-index: 2;
}
.mainvisual-fukidashi--ice img {
  width: 100%;
  height: auto;
}
.mainvisual-fukidashi--ice {
  width: 16%;
}
@media all and (max-width: 1600px) {
  .mainvisual-fukidashi--ice {
    width: 13%;
    right: 15%;
    top: 1%;
  }
}
@media (max-width: 768px) {
  .mainvisual-fukidashi--ice img {
    width: 100%;
    height: auto;
  }
  .mainvisual-fukidashi--ice {
    width: 24%;
    right: 0;
    top: 60%;
  }
}

.mainvisual-bg {
  background-image: url(images/mainvisual-bg.jpg);
  background-size: cover;
  background-position: top center;
  background-repeat: repeat-x;
}
@media all and (max-width: 1200px) {
  .mainvisual-bg {
    background-size: auto 100%;
  }
}
@media (max-width: 768px) {
  .mainvisual-bg {
    background-image: url(images/mainvisual-bg--sp-80.jpg);
    background-size: cover;
  }
}

.mainvisual-kikan {
  position: absolute;
  right: 1%;
  bottom: 2%;
  z-index: 2;
}
@media all and (max-width: 1600px) {
  .mainvisual-kikan img {
    width: 100%;
    height: auto;
  }
  .mainvisual-kikan {
    width: 13%;
    max-width: 130px;
  }
}
@media (max-width: 768px) {
  .mainvisual-kikan {
    width: 20%;
    right: 1%;
    top: 1%;
  }
}

/*--------------------------------------------------
 ナビゲーションメニュー
-------------------------------------------------*/
.navigation {
  padding: 5px 0;
  position: relative;
  background-color: #fff;
  z-index: 10;
}
.navigation ul {
  padding: 0;
  margin: 0;
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
  list-style: none;
}
.navigation li {
  position: relative;
  display: inline-block;
  transition: 0.5s;
  padding: 2px 5px;
  border-radius: 5px;
}
.navigation li:before {
  content: "";
  height: calc(100% - 20px);
  width: 1px;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  border-right: 1px dashed #92aebe;
}
.navigation li:last-child:before {
  content: "";
  border-right: 0px;
}
.navigation li a {
  height: 100%;
  display: block;
  position: relative;
}
@media (max-width: 991px) {
  .navigation li {
    padding: 2px;
    text-align: center;
  }
}
.mainvisual-houzai--link01 {
  position: absolute;
  left: 0;
  width: 50%;
  height: 100%;
  z-index: 4;
}
.mainvisual-houzai--link01 a {
  display: block;
  width: 100%;
  height: 100%;
}

.mainvisual-houzai--link02 {
  position: absolute;
  right: 0;
  width: 50%;
  height: 100%;
  z-index: 4;
}
.mainvisual-houzai--link02 a {
  display: block;
  width: 100%;
  height: 100%;
}

/*--------------------------------------------------
 *reason 理由*
-------------------------------------------------*/
#reason h1 {
  font-size: clamp(1.125rem, 0.716rem + 2.045vi, 2.25rem);
  text-align: center;
  font-weight: 700;
  color: #fff;
  text-shadow: 0 0 10px #000;
}
#reason h1 span {
  color: #ffeb5a;
}
@media (max-width: 768px) {
  #reason h1 {
    padding: 0 2%;
  }
}

/*--------------------------------------------------
  セット
-------------------------------------------------*/
.item-section {
  position: relative;
  z-index: 0;
}

/*--------------------------------------------------
 *共通コンポーネント*
-------------------------------------------------*/
.content-1200 {
  max-width: 1200px;
  margin: 0 auto;
  position: relative;
}
@media (max-width: 768px) {
  .content-1200 {
    padding: 0;
  }
}

.content-summary {
  max-width: 1020px;
  padding: 70px 0 0 0;
  margin: 0 auto;
  position: relative;
}
@media (max-width: 768px) {
  .content-summary {
    padding: 6% 0 0 0;
  }
}

.content-991 {
  max-width: 991px;
  margin: 0 auto;
  position: relative;
}
@media (max-width: 991px) {
  .content-991 {
    padding: 0 0.8rem;
  }
}
@media (max-width: 768px) {
  .content-991 {
    padding: 0;
  }
}

.content-750 {
  max-width: 750px;
  margin: 0 auto;
  position: relative;
}
@media screen and (max-width: 1200px) {
  .content-750 {
    padding: 0 0.8rem;
  }
}
@media screen and (max-width: 768px) {
  .content-750 {
    padding: 0;
  }
}

/* アイコン類 */
.item-icon-otoku {
  width: 113px;
}

.item-icon-square {
  border-radius: 5px;
  color: #fff;
  font-size: 1.2rem;
  font-weight: 500;
  line-height: 1 !important;
  padding: 5px;
  font-weight: bold;
  transform: rotateZ(-0.05deg);
}
@media (max-width: 576px) {
  .item-icon-square {
    font-size: 16px;
  }
}

.i-this-month {
  background-color: #29a3da;
  color: #fff;
}

.i-souryou {
  background-color: #ff0000;
  color: #fff;
}

.bg-white-area {
  background-color: #fff;
  border-radius: 35px;
  position: relative;
  padding: 24px;
  margin-left: 20px;
  margin-right: 20px;
  z-index: 1;
}
@media (max-width: 576px) {
  .bg-white-area {
    padding: 20px 12px 15px;
    margin-left: 12px;
    margin-right: 12px;
    border-radius: 20px;
  }
}

/* 価格まわりのコンポーネント */
.item-quantity {
  font-family: "Oxygen", "M PLUS Rounded 1c", sans-serif;
  font-size: 2.6rem;
  font-weight: 700;
  line-height: 1 !important;
  vertical-align: bottom;
  bottom: -0.04em;
  position: relative;
}
.item-quantity small {
  font-size: 1.8rem;
  font-weight: 700;
  position: relative;
  bottom: 0.04em;
}
@media all and (max-width: 1200px) {
  .item-quantity {
    font-size: 2.2rem;
  }
  .item-quantity small {
    font-size: 1.3rem;
  }
}
@media (max-width: 991px) {
  .item-quantity {
    font-size: 2.4rem;
  }
  .item-quantity small {
    font-size: 1.8rem;
  }
}
@media (max-width: 768px) {
  .item-quantity {
    font-size: 34px;
  }
  .item-quantity small {
    font-size: 26px;
  }
}
@media all and (max-width: 576px) {
  .item-quantity {
    font-size: 30px;
  }
  .item-quantity small {
    font-size: 22px;
  }
}

.price {
  font-family: "Oxygen", sans-serif;
  letter-spacing: -0.1rem;
  font-size: 3.4rem;
  font-weight: 700;
  padding: 0 0 0 3px;
  line-height: 0.9 !important;
  position: relative;
}
.price > small {
  bottom: 0.04em;
  position: relative;
}
@media (max-width: 1200px) {
  .price {
    font-size: 3.3rem;
  }
}
@media (max-width: 991px) {
  .price {
    font-size: 3.6rem;
  }
}
@media (max-width: 768px) {
  .price {
    font-size: 44px;
  }
}
@media (max-width: 576px) {
  .price {
    font-size: 40px;
    padding: 0 0 0 2px;
  }
}

.price--unit {
  font-size: 2rem;
  font-weight: 700;
  line-height: 1 !important;
  position: relative;
}
@media (max-width: 768px) {
  .price--unit {
    font-size: 28px;
  }
}
@media (max-width: 576px) {
  .price--unit {
    font-size: 22px;
  }
}

.re-type {
  font-size: clamp(1.313rem, 1.256rem + 0.242vi, 1.438rem);
  font-weight: 600 !important;
}

.red-right {
  color: #ff0000;
}

.soutou {
  font-size: 1.2rem;
  font-weight: 500;
  text-align: right;
  line-height: 1 !important;
  color: #3e3a39;
  margin-top: 5px;
}
@media (max-width: 576px) {
  .soutou {
    font-size: 16px;
  }
}

/* itemユニット */
.item-title-wrap {
  font-size: 2rem;
  position: relative;
  width: calc(100% + 48px);
  top: -30px;
  left: -24px;
  background-color: #ab8139;
  z-index: 1;
  border-radius: 20px 20px 0 0;
  padding: 0 0 0px clamp(90px, 14vw, 120px);
}
@media (max-width: 576px) {
  .item-title-wrap {
    padding-left: calc(min(90px, 19vw) + 0.6rem);
    width: calc(100% + 24px);
    top: -20px;
    left: -12px;
    border-radius: 10px 10px 0 0;
  }
}

.item-icon-m-gentei {
  width: 120px;
  position: absolute;
  top: 50%;
  left: -5px;
  transform: translateY(-50%);
  z-index: 3;
}
@media (max-width: 768px) {
  .item-icon-m-gentei {
    width: 100px;
    left: -22px;
  }
}
@media (max-width: 576px) {
  .item-icon-m-gentei {
    left: -13px;
  }
}

.item-category-name {
  border-radius: 50em;
  font-weight: 700;
  font-size: clamp(0.938rem, 0.892rem + 0.227vi, 1.063rem);
}
.item-category-name span {
  transform: rotate(0.06deg);
  display: inline-block;
}
@media (max-width: 576px) {
  .item-category-name {
    font-size: 12px;
  }
}

.item-title {
  font-weight: 900;
  position: relative;
  z-index: 1;
  padding: 15px 6px 15px 0;
  color: #ffffff;
  line-height: 1;
  font-size: clamp(1.188rem, 0.847rem + 1.455vi, 1.938rem);
  font-weight: 800;
  letter-spacing: -0.03em;
  z-index: 1;
}
@media (max-width: 768px) {
  .item-title {
    padding: 6px 3px 6px 0;
  }
}

.text-up {
  vertical-align: 0.1em;
}

.item-name {
  font-weight: 800;
  font-size: clamp(1.5rem, 1.418rem + 0.5vw, 2rem);
  line-height: 1;
}

.item-name-mini {
  font-size: 1.8rem;
  font-weight: 800;
  line-height: 1.2;
}
@media (max-width: 1200px) {
  .item-name-mini {
    font-size: clamp(1.375rem, 1.261rem + 0.48vw, 1.625rem);
  }
}

.item-text {
  font-size: 15px;
  line-height: 1.3 !important;
  font-weight: 500;
}

.item-set-box {
  position: relative;
  padding: 6px;
  border: 1px solid #919191;
  width: 100%;
  color: #3e3a39;
}

.set-title {
  font-size: clamp(1.5rem, 1.418rem + 0.5vw, 2rem);
  font-weight: 800;
  line-height: 1;
}

.set-title--long {
  font-size: clamp(1.5rem, 1.418rem + 0.5vw, 2rem);
  font-weight: 700;
  line-height: 1;
}

.item-02-img {
  margin: 0 0 0 -16px;
}
@media (max-width: 768px) {
  .item-02-img {
    margin: 0 -10px -10px -5px;
  }
}

.item-set-title {
  position: absolute;
  top: -14px;
  left: 7px;
  padding: 1px 5px 2px;
  margin: 0;
  font-size: 0.9rem;
  background-color: #fff;
  color: #3e3a39;
}

.item-set-text {
  font-size: 0.9rem;
}

.item-set--kakakuarabi img {
  width: 100%;
  height: auto;
}
.item-set--kakakuarabi {
  width: 22%;
}
@media (max-width: 991px) {
  .item-set--kakakuarabi {
    width: 150px;
  }
}
@media (max-width: 768px) {
  .item-set--kakakuarabi {
    width: 149px;
  }
}
@media (max-width: 576px) {
  .item-set--kakakuarabi {
    width: 111px;
  }
}

.chart-img {
  margin-bottom: 10px;
  max-width: 352px;
  width: 60%;
}

.btn-cart {
  width: 80%;
  font-size: 1.5rem;
  font-weight: 500;
  padding: 10px 50px;
  background-color: #3cb200;
  position: relative;
}
.btn-cart:hover {
  background-color: rgb(51.404494382, 152.5, 0);
  box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
}
@media screen and (max-width: 576px) {
  .btn-cart {
    font-size: 1.2rem;
    width: 100%;
  }
}
@media screen and (max-width: 320px) {
  .btn-cart {
    font-size: 1rem;
  }
}

.btn-cart--min {
  max-width: 500px;
  width: 100%;
  font-size: 1.5rem;
  font-weight: 500;
  padding: 10px 50px;
  background-color: #3cb200;
  position: relative;
}
.btn-cart--min:hover {
  background-color: rgb(51.404494382, 152.5, 0);
  box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
}
@media (max-width: 991px) {
  .btn-cart--min {
    font-size: 1.2rem;
    width: 100%;
  }
}
@media screen and (max-width: 320px) {
  .btn-cart--min {
    font-size: 1rem;
  }
}

.btn-lineup {
  max-width: 500px;
  font-size: 22px;
  font-weight: 500;
  padding: 7px 37px;
  background-color: #3cb200;
  position: relative;
}
.btn-lineup:hover {
  background-color: rgb(51.404494382, 152.5, 0);
  box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
}
@media (max-width: 991px) {
  .btn-lineup {
    width: 100%;
    font-size: 18px;
  }
}
@media (max-width: 768px) {
  .btn-lineup {
    font-size: 16px;
    padding: 7px 0;
  }
}

.btn-keppin {
  background-color: #6c757d !important;
  box-shadow: none;
  color: #fff;
}

/*矢印ボタン_____________*/
.arrow_btn {
  color: #fff !important;
  position: relative;
  transition: 0.5s;
}

.arrow_btn::after {
  transition: 0.3s;
  content: "";
  width: 8px;
  height: 8px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 20px;
  margin: auto;
  transform: rotate(45deg);
}

.arrow_btn:hover::after {
  right: 12px;
}

a.text-link {
  text-decoration: underline;
}

.btn-more-info {
  font-size: 0.9rem;
  line-height: 1.1 !important;
  display: inline-block;
}

.info-text {
  font-size: 0.8rem;
  line-height: 1.1 !important;
}

.outside-text {
  z-index: 3;
  position: relative;
}

.under-btn-text-wrap {
  max-width: 400px;
}

.indent {
  padding-left: 0.9em;
  text-indent: -0.9em;
}

@media (max-width: 576px) {
  .pc-img {
    display: none !important;
  }
}

.sp-img {
  display: none !important;
}
@media (max-width: 576px) {
  .sp-img {
    display: block !important;
  }
}

.atention-text {
  font-size: 13px;
  padding-bottom: 1px;
  line-height: 1.4 !important;
}

@media (max-width: 576px) {
  .chart {
    min-width: 200px;
    width: 60%;
  }
}

/*--------------------------------------------------
summary
-------------------------------------------------*/
#summary h1 {
  font-size: clamp(1.5rem, 1.023rem + 2.386vi, 2.813rem);
  color: #fff;
  font-weight: 700;
  position: relative;
  margin-bottom: 67px;
}
#summary h1:before {
  content: "";
  position: absolute;
  left: 50%;
  bottom: -25px;
  display: inline-block;
  width: 170px;
  height: 1px;
  transform: translateX(-50%); /*位置調整*/
  background-color: #fff; /*線の色*/
}
@media (max-width: 768px) {
  #summary h1 {
    margin-bottom: 11%;
  }
  #summary h1:before {
    bottom: -18px;
  }
}
#summary p {
  color: #fff;
  font-size: 17px;
  line-height: 2;
}
@media (max-width: 768px) {
  #summary p {
    font-size: 15px;
    line-height: 1.5;
    margin-top: 20px;
  }
}

.what-img01 {
  position: absolute;
  top: -49px;
  right: -90px;
  z-index: 2;
}
@media (max-width: 1200px) {
  .what-img01 img {
    width: 100%;
    height: auto;
  }
  .what-img01 {
    width: 19%;
    right: 0;
    top: -10%;
  }
}
@media (max-width: 991px) {
  .what-img01 {
    width: 17%;
    right: 1%;
    top: 26%;
  }
}
@media (max-width: 768px) {
  .what-img01 {
    width: 34%;
    top: 156%;
  }
}

@media (max-width: 1200px) {
  .what-img02 img {
    width: 100%;
    height: auto;
  }
  .what-img02 {
    width: 100%;
  }
}
@media (max-width: 768px) {
  .what-img02 {
    width: 100%;
    padding: 0 10%;
  }
}

.what-img03 {
  position: absolute;
  top: -163px;
  right: -164px;
}
@media (max-width: 1200px) {
  .what-img03 img {
    width: 100%;
    height: auto;
  }
  .what-img03 {
    width: 34%;
    right: -10%;
  }
}
@media (max-width: 991px) {
  .what-img03 {
    width: 30%;
    right: -7%;
    top: -110%;
  }
}
@media (max-width: 768px) {
  .what-img03 {
    display: none;
  }
}

.what-img06 {
  position: absolute;
  top: -30px;
  left: -120px;
}
@media (max-width: 1200px) {
  .what-img06 img {
    width: 100%;
    height: auto;
  }
  .what-img06 {
    width: 59%;
    left: -5%;
  }
}
@media (max-width: 768px) {
  .what-img06 img {
    width: 100%;
    height: auto;
  }
  .what-img06 {
    width: 47%;
    top: -16%;
  }
}

.summary-border {
  border-bottom: 1px dashed #92aebe;
  margin: 20px 0;
}

.summary-bg {
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: 1;
}
@media (max-width: 991px) {
  .summary-bg {
    position: relative;
  }
  .summary-bg img {
    width: 100%;
    height: auto;
  }
  .summary-bg {
    width: 100%;
    margin-top: -16%;
  }
}

.summary-text-area {
  position: relative;
  z-index: 2;
}

/*--------------------------------------------------
lineup
-------------------------------------------------*/
#lineup h1 {
  color: #333333;
  font-size: clamp(1.563rem, 1.108rem + 2.273vi, 2.813rem);
  font-weight: 700;
  position: relative;
  padding-top: 5%;
  margin-bottom: 67px;
}
#lineup h1:before {
  content: "";
  position: absolute;
  left: 50%;
  bottom: -25px;
  display: inline-block;
  width: 170px;
  height: 1px;
  transform: translateX(-50%); /*位置調整*/
  background-color: #333333; /*線の色*/
}
@media (max-width: 768px) {
  #lineup h1 {
    margin-bottom: 11%;
  }
  #lineup h1:before {
    bottom: -18px;
  }
}

.lineup-bg {
  background-image: url(images/lineup-bg-80.jpg);
  background-color: #d4c5b0;
}

.lineup-box {
  background-color: #fff;
  border-radius: 15px;
  height: 100%;
  box-shadow: 0px 0px 11px rgba(0, 0, 0, 0.2);
}
@media (max-width: 768px) {
  .lineup-box {
    border-radius: 5px;
  }
}

.lineup-box-inner {
  padding: 0 25px 15px 25px;
}
@media (max-width: 991px) {
  .lineup-box-inner {
    padding: 0 3% 3% 3%;
  }
}

.lineup-category-name {
  border-radius: 50em;
  font-weight: 700;
  font-size: 15px;
}
.lineup-category-name span {
  transform: rotate(0.06deg);
  display: inline-block;
}
@media (max-width: 768px) {
  .lineup-category-name {
    font-size: 12px;
  }
}

.lineup-text {
  font-size: 20px;
  font-weight: 500;
  line-height: 1.2;
}
@media (max-width: 768px) {
  .lineup-text {
    font-size: clamp(0.875rem, 0.79rem + 0.364vi, 1.063rem);
    margin-bottom: 5px;
  }
}

.lineup-text--long {
  font-size: clamp(0.875rem, 0.761rem + 0.485vi, 1.125rem);
  font-weight: 500;
  letter-spacing: -0.03em;
}

/*--------------------------------------------------
　ボタン
-------------------------------------------------*/
/*矢印ボタン_____________*/
.arrow_btn {
  color: #fff !important;
  position: relative;
  transition: 0.5s;
}

.arrow_btn::after {
  transition: 0.3s;
  content: "";
  width: 8px;
  height: 8px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 20px;
  margin: auto;
  transform: rotate(45deg);
}
@media (max-width: 768px) {
  .arrow_btn::after {
    right: 10px;
  }
}

.arrow_btn:hover::after {
  right: 12px;
}

/* --------------------------------------------------
 キャンペーン
-------------------------------------------------*/
.spring-bg {
  position: relative;
  background-color: #c8eeff;
}
@media all and (max-width: 768px) {
  .spring-bg {
    background-position: center;
  }
}
.spring-bg-color {
  background-color: #ff475c;
  border-radius: 15px;
  padding: 2rem;
  position: relative;
  z-index: 2;
}

.fv-bg {
  width: 60%;
  position: absolute;
  z-index: 1;
}
.fv-bg img {
  width: 100%;
  height: auto;
}
@media (max-width: 1200px) {
  .fv-bg {
    width: 53%;
  }
}
@media (max-width: 576px) {
  .fv-bg {
    width: 60%;
  }
}
.fv-bg-left, .fv-bg-right {
  top: -23px;
  max-width: 700px;
}
@media (max-width: 991px) {
  .fv-bg-left, .fv-bg-right {
    top: -8%;
  }
}
@media (max-width: 576px) {
  .fv-bg-left, .fv-bg-right {
    max-width: 400px;
    top: -3%;
  }
}
.fv-bg-left {
  left: -20px;
}
@media (max-width: 576px) {
  .fv-bg-left {
    left: -24px;
    top: -4%;
    transform: rotate(5deg);
  }
}
.fv-bg-right {
  right: -20px;
}
@media (max-width: 576px) {
  .fv-bg-right {
    top: -5%;
  }
}
.fv-bg-bottom-left, .fv-bg-bottom-right {
  top: 370px;
  max-width: 230px;
}
@media (max-width: 1500px) {
  .fv-bg-bottom-left, .fv-bg-bottom-right {
    display: none;
  }
}
@media (max-width: 576px) {
  .fv-bg-bottom-left, .fv-bg-bottom-right {
    display: block;
    top: 49vw;
    max-width: 120px;
    width: 23%;
    transform: rotate(-6deg);
  }
}
.fv-bg-bottom-left {
  left: -60px;
}
.fv-bg-bottom-right {
  right: -40px;
  transform: scale(-1, 1);
}
@media (max-width: 576px) {
  .fv-bg-bottom-right {
    top: 20vw;
    transform: scale(-1, 1) rotate(-6deg);
  }
}

.spthanks-bg {
  position: relative;
  background: url(../spthanks/images/bg-obj.png);
  background-repeat: no-repeat;
  background-position: -5% 0px;
  background-size: 100% auto;
  background-attachment: fixed, scroll;
  background-color: #fff071;
}
@media all and (max-width: 768px) {
  .spthanks-bg {
    background-position: center;
  }
}
.spthanks-bg-color {
  background-color: #ff4277;
  border-radius: 15px;
  padding: 2rem;
}

.osusume-head {
  font-size: clamp(1.6rem, 1.055rem + 2.33vw, 2.8rem);
  font-weight: 600;
}
@media (max-width: 576px) {
  .osusume-head {
    font-size: 20px;
  }
}
@media (max-width: 375px) {
  .osusume-head {
    font-size: 18px;
  }
}

.osusume-link-text {
  font-size: 1.6rem;
}
@media (max-width: 576px) {
  .osusume-link-text {
    font-size: 16px;
  }
}

/* --------------------------------------------------
pagetop
-------------------------------------------------*/
.pagetop {
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  position: fixed;
  right: 0.5rem;
  bottom: 0.5rem;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background-color: rgba(128, 128, 128, 0.5);
  color: #fff;
  transition: 0.3s;
  opacity: 0;
  z-index: 1000;
}